
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/images/bif_24255297_cm-a.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #333333;
    background-color: #F0FAF4;
}
*[data-role="page"] {  }
#c_bg 	{ color:  	#F0FAF4; }
#c_nb 	{ color: 	#277C4C; }
#c_nba	{ color:	#48A36F; }
#c_nbat { color: 	#FFFFFF; }
#c_nt 	{ color: 	#FFFFFF;	}
#c_h 	{ color: 	#325340; }
#mobileContent h1, #mobileContent h2, #mobileContent h3, #mobileContent h4, #mobileContent h5, #mobileContent h6 {color: #325340;}
#c_t 	{ color: 	#333333; }
#c_a 	{ color: 	#333333; }
.mobilestartpage { color: #FFFFFF; background: #277C4C; }

/* for untrusted widgets */
div.content_main {
    color: #333333;
    background-color: #F0FAF4;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #325340;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #277C4C !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #277C4C !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #277C4C !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #48A36F !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #325340 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #325340 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #325340 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #F0FAF4 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #F0FAF4 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #F0FAF4 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #DCF4E6 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #DCF4E6 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #DCF4E6 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #325340 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #325340 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #333333  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #48A36F !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #F0FAF4 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #F0FAF4 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #F0FAF4 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #DAF1E4 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #DAF1E4 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #DAF1E4 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #2D2E2D !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #2D2E2D !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #2D2E2D  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #277C4C !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #277C4C !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #277C4C !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #48A36F !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #FCFDFD !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #FCFDFD !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #48A36F !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #77B692 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #77B692 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #77B692 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #B4D0C0 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #B4D0C0 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #B4D0C0 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #48A36F !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #48A36F !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #48A36F !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #396F50 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #396F50 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #396F50 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #2D533D !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #2D533D !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #2D533D !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #DCE9E2 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #DCE9E2 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #DCE9E2 !important;
}
/*cm4all-vars-extension-force-color-end*/